Joomla 1.6, here we come!

Our latest 19 Joomla templates are ready for Joomla 1.6, Just try them out!

Jan
11
Joomla 1.6, here we come!

In 2010 we closely followed the development of the next major Joomla release: Joomla 1.6. After 15 betas and one Release Candidate the stable version Joomla 1.6.0 was released on the 11. January 2011. Joomla 1.6 introduces some anticipated features like better user access control management and nested categories for structuring your content. You can read on "What's new in Joomla 1.6" for a detailed list of all the changes and enhancements of Joomla 1.6. A lot of developers already started testing and evaluating Joomla 1.6 for their future website projects. Thats why we received a lot of tweets and emails from you guys, asking for Joomla 1.6 compatible templates. We hear you and this post is for everyone who is excited to run our templates with the new major version of the Joomla CMS!

Lets go back a few weeks... Our mission started in December with the announcement of the Joomla 1.6 RC1 and we began to work on the next major update of our Warp theme framework. It was important to us to ensure that all great template features you are using right now, are also available in our Joomla 1.6 templates. This includes features of the Warp 5.5 framework like style presets, dropdown & accordion menus, CSS/JS/Image compression and Javascript effects. Further we want to run all our templates native on version 1.6 and also support the new features that Joomla brings along.

Today we are glad to announce that we have a new Warp framework version for you which is Joomla 1.6 ready! We also took the time to port the latest Warp 5.5 templates, so you can start right away and try them with Joomla 1.6. All in all we are excited to present you 19 templates for Joomla 1.6 starting with "Phoenix" our June 2009 template until our latest January 2011 template called "Spark". Now its your turn to try them out!

Most work went into converting our overrides for Joomla 1.6 to make the core components HTML output look great with our templates. All component overrides are not final yet and we will update them in future template releases. Consider the template releases as beta and in case you experience any issues please let us know so we can fix them. Just get in touch by sending a tweet, email or leave a comment. We will also keep our eyes on the next 1.6 releases and apply template updates if needed.

Everyone who wants to try out our Joomla 1.6 templates today, just grab a copy of Joomla 1.6 and head over to our downloads. Enjoy!

Update: We received a lot of questions regarding the ZOO and YOOtools compatibility with Joomla 1.6. Here are the answers: Right now we are working on ZOO 2.4 which will be compatible with Joomla 1.6. The old YOOtools will not be converted for Joomla 1.6 but again we are working on something new for Joomla 1.6 :-)

Update 2: A lot of people are asking when ZOO will be ready for Joomla 1.6. We are working on it right now and ZOO 2.4 will be released in Q1 2011

Update 3: We release ZOO 2.4 BETA for Joomla 1.6!

By Steffan | | Posted in Warp

Comments (83)

  • Chris

    Chris

    |
    How about Yootools? Love to see them come to J1.6
    • Geo

      Geo

      |
      Hello ! What's new about Yootools for Joomla 1.6 ? can't wait !!!!
  • chris

    chris

    |
    a few hours after the release already publishing templates - good Job!
  • romeo.sulzer

    romeo.sulzer

    | Profile |
    Great - are these updated templates backwards compatible? This way I could install them already with Joomla 1.5.22 so that I have less work upgrading to 1.6 later on...
  • hamlin.gordon

    hamlin.gordon

    | Profile |
    this is why i love yootheme good job
  • lee

    lee

    |
    All Joomla1.6 demo installation packages had the same expo template on it. (for example, Spark package, it didn't had spark template but it has expo template instead.)
    • sascha

      sascha

      | Profile |
      The demo installation package is the same for all 19 Joomla 1.6 templates. We set up all the basic modules like the drop down menu, the accordion menu, the search, etc. The demo content works for all Joomla 1.6 templates. You just need to install your specific template. We wrote that in the download description: "You need to install the template. It is just the basic demo content". So the Joomla 1.6 demo installation package is just a starting point were the basic modules are ready. We will not create full template specific demo packages retroactive.
      • lee

        lee

        |
        Sorry. I didn't read.
  • Perry

    Perry

    |
    I can't wait for Zoo + 1.6. Please be a way to convert content from Zoo from a 1.5 site to a 1.6. (Export and Import?).
    • sascha

      sascha

      | Profile |
      We are already working on ZOO 2.4 which will be compatible with Joomla 1.6. Of course the ZOO import and export functionality will work :-)
  • ineke.van.galen.71

    ineke.van.galen.71

    | Profile |
    Great, you are realy keeping up to date! Thanks.
  • erichorne

    erichorne

    | Profile |
    VERY COOL! Thank you YOOtheme!!!
  • ldsbc

    ldsbc

    | Profile |
    Just to clarify, does this mean that Zoo will work with 1.6 as well if one of those 1.6 compatible templates are installed?
    • sascha

      sascha

      | Profile |
      No, ZOO 2.3 is not working with Joomla 1.6 but we are already working on ZOO 2.4 which will be compatible with Joomla 1.6.
  • Kiril

    Kiril

    |
    Hi. When the you plan to release "ZOO" for Joomla 1.6 ?
    • sascha

      sascha

      | Profile |
      Yes, we are already working on ZOO 2.4 which will be compatible with Joomla 1.6.
  • Wayne

    Wayne

    |
    Will Zoo Blog work with 1.6?
    • sascha

      sascha

      | Profile |
      No, ZOO 2.3 is not working with Joomla 1.6 but we are already working on ZOO 2.4 which will be compatible with Joomla 1.6.
  • Geoff

    Geoff

    |
    I need help upgrading to joomla 1.6 and the 1.6 template. Are there instructions for this?
  • Adrian

    Adrian

    |
    When can we expect ZOO to be updated for J! 1.6? Thats what I'm looking forward for. Thanks :)
    • sascha

      sascha

      | Profile |
      Hopefully really soon :-)
      • Stefan

        Stefan

        |
        How soon ? :) You said that 2 weeks ago, we are checking the site for news like every few hours :D
  • Nicholas Dring

    Nicholas Dring

    |
    Excellent work guys!
  • nickdring

    nickdring

    | Profile |
    To Steffan, Sascha and the rest of the yootheme team excellent work! Well done!
  • ineke.van.galen.71

    ineke.van.galen.71

    | Profile |
    Will the older templates also be updated to 1.6 in the futere? I have several of them running with a lot of customisation
    • sascha

      sascha

      | Profile |
      Sorry, we will not update templates older templates before Phoenix...
      • steven.orr

        steven.orr

        | Profile |
        What does it take to update a template? I have pinboard and it would change my entire website to not have this theme.
      • ben.meaker

        ben.meaker

        | Profile |
        Will older templates work with Joomla 1.6 though? I use the Explorer template and really want to upgrade but a bit scared if this will screw up my site!
      • rita.baumann

        rita.baumann

        | Profile |
        That's too bad. Some of the older ones are really nice.
  • magicspon

    magicspon

    | Profile |
    Quality streets! When do you expect to have the yootools ready for joomla 1.6
  • Lucio71

    Lucio71

    |
    Hello YooGuys, this is really a good work!
  • robiv8

    robiv8

    |
    Hallo,
    is ZOO compatible with J1.6 ?? Yes ore No
    Thank you
  • jerome.joire

    jerome.joire

    | Profile |
    Great job as usual. Let us know when the Zoo and Yootools compatibilities will be achieved. No rush!
  • tobes

    tobes

    | Profile |
    nice work
  • dannyb12345

    dannyb12345

    | Profile |
    Thank you so much! Zoo and yootools are my favorites. I am using Air and Zoo for my new websites so this is great news. If there any new plans for a Zoo app or yootool, let us know!
  • Ben

    Ben

    |
    Thank you VERY much. The themes are awesome and the programers too.

    My favorite theme "expo" is alos available... my second christmas!
  • antonio.martinez.rosado

    antonio.martinez.rosado

    | Profile |
    Is there any manual how to upgrade?
  • Robert

    Robert

    |
    Great work, will the upcoming Zoo 2.4 support Joomla 1.6's ACL model?
  • scott.lutes

    scott.lutes

    | Profile |
    For members only?
  • scott.ellis

    scott.ellis

    | Profile |
    Could you give us an estimated timeframe for when ZOO's update and the new replacement for Tools might be available? Days? Weeks? Months?

    This could help determine whether to start new sites on 1.5 or 1.6.

    Thanks a lot for your hard work!!!
    • sascha

      sascha

      | Profile |
      We are working on it right now and ZOO 2.4 will be released in Q1 2011
  • Blowmance

    Blowmance

    |
    Is there ANY chance we can get ZOO for WORDPRESS? PLEEEEASE!!!!
  • skimeryoo

    skimeryoo

    | Profile |
    yoo are the best!
  • daniel.briggs

    daniel.briggs

    | Profile |
    Yes please can we have an estimate on replacement tools for 1.6 please. I am too, about to start a new site, if its going to be a week or 2 then i am more than happy to wait and build a 1.6 site. Please keep members updated.
  • mlegouis

    mlegouis

    | Profile |
    Do you know when zoo becomes available? We would like to know whether we can begin to create a website with Joomla! 1.6
    Sorry for my bad english, I am frensh...
  • hans.rogerio.zimermann

    hans.rogerio.zimermann

    | Profile |
    The Old template Evolution will work in 16 joomla version?
    • sascha

      sascha

      | Profile |
      Sorry, it won't work. Only templates from now until Phoenix are converted for Joomla 1.6
  • Phil Holt

    Phil Holt

    |
    Looking forward to Zoo 2.4 and the full support for J1.6. Will this include multi language page support?
    • sascha

      sascha

      | Profile |
      Sorry, ZOO 2.4 will not include multi language support.
  • ron

    ron

    |
    I understand you are not going to provide updated templates before phoenix. This is understandable. That said, will you be provide update instructions for ourselves so we can update older ones? Can we engage you (ie pay you) to update some older ones for us?
    • wouter

      wouter

      | Profile |
      Yeah I agree. I too would like to use some older template.
  • jovan

    jovan

    |
    Time frame please! Looking at creating a new web site but need to know ETA for ZOO 2.4 to decide wether to go with Joomla! 1.5 or Joomla! 1.6.
    • sascha

      sascha

      | Profile |
      We are working on it right now and ZOO 2.4 will be released in Q1 2011
  • Daniel Fowler

    Daniel Fowler

    |
    I am new to YooTheme but I ABSOLUTLEY LOVE you guys . . You take the work out of my day, this stuff is great! You guys are the best!
  • Markos

    Markos

    |
    by Steffan:
    Update 2: A lot of people are asking when ZOO will be ready for Joomla 1.6. We are working on it right now and ZOO 2.4 will be released in Q1 2011.

    Noooo!! how long my god! ...snif! :((
  • Achim

    Achim

    |
    When do you think you will have your new Yootools ready? Greetz!
  • Tom Maverick

    Tom Maverick

    |
    @Achim

    Read 1 post above you?!

    Q1 2011
  • Steve

    Steve

    |
    How do I know if a template is compatible with Joomla 1.6? I'm not a member yet.
    • Chris

      Chris

      |
      Vanilla, Spark, Expo, Pure, Air, Noble, Neo, Royal Plaza, Bloc, Studio, Enterprise, Intro, Vox, Planet, Explorer, Symphony, Mellow, Crystal, Flux and Phoenix.
  • ricardo.jardin

    ricardo.jardin

    | Profile |
    Could someone please tell me if the "Noble" template is compatible with Joomla 1.6? Thanks
  • timewarpfr

    timewarpfr

    |
    "ZOO 2.4 will be released in Q1 2011." That"s great !!
    Yoo Rocks !!
  • Cristian

    Cristian

    |
    Hi guys, but the famous theme Yoo_Evolution will be adopted to Joomla 1.6 platform?
  • jon.neubauer

    jon.neubauer

    | Profile |
    ok, so with todays announcement that K2 will NOT be updated for 1.6, how far are we away from ZOO for 1.6? - I've been waiting to upgrade sites until one of you comes out with a new version, guess that makes the decision easy :)
  • simon.hal

    simon.hal

    | Profile |
    Anyone knows if lightbox (yooeffects) could be used on 1.6? (even though it says specifically it only works for 1.5 ...but i want to use it! :P )
  • Peter

    Peter

    |
    If I bought old Phoenix template from company who use premium designs for their clients, can I have no cost update to Phoenix template for Joomla 1.6?
  • robert.clinton

    robert.clinton

    | Profile |
    "The old YOOtools will not be converted for Joomla 1.6 but again we are working on something new for Joomla 1.6 :-)" So this means that none of the current YOOtools will work with Joomla 1.6??? What is "something new"?? This all sounds vague.
  • nepol

    nepol

    | Profile |
    Ok ZOO on Q1, and the yooTools "new stuff"?
  • jsantamaria

    jsantamaria

    | Profile |
    Everything is very nice, when you think finish the YOOtools Bundle for Joomla 1.6 ?
  • Quasimodo

    Quasimodo

    |
    Hi Yootheme. You make the best Themes in the Joomla World. (Un)fortunately your older themes were also amazing. A Suggestion: make a poll about which themes (maybe 6) to port to Joomla 1.6 and than release them instead creating new designs. The old ones like blueprint, pulse, evolution,... are so classic! You made good work there ... please don't let them vanish! Thanks for your consideration. Yours sincerely, a fan
  • nicola.lunghi

    nicola.lunghi

    | Profile |
    I want to use studio theme with joomla 1.6 is possible to simulate the YooScroller in Studio template demo on Joomla 1.6????
  • omar

    omar

    |
    Any word on those yooTools Joomla 1.6 components yet?? Eagerly awaiting... No pressure, though.
  • ayaz @ Techno Earth

    ayaz @ Techno Earth

    |
    Nice stuff.
  • Alex

    Alex

    |
    My favourite template for Joomla is Yoo Scoop is brilliant, clean, simple, flexible, outstanding and beautifull!

    Are you thinking to make it available for Joomla 1.6?
  • Bertrand

    Bertrand

    |
    Any idea of a release date ?
    Is it a question of weeks, months ?
  • Steven

    Steven

    |
    Your YooTools are really great! Unfortunately they don't work on joomla 1.6 :-((
    Can you say when you will release YooTools for 1.6?
    • I'm K2

      I'm K2

      |
      I would really like to know if there is a scheduled release date as well since I have active 1.6 projects in production and could really use these superior add-ons.
  • Kane

    Kane

    |
    Hi,

    Any plans to update the old themes for Joomla 1.6? I really would like to see ambient theme for J1.6.

    Thank you
  • richard

    richard

    |
    i'm keen on joining yootheme club, but see the template i want to use (blue print) is not joomla 1.6 ready. Will it be converted and when?
  • Twisk

    Twisk

    |
    I'm actually avoiding using Joomla 1.6 and now 1.7 'cause I rely on a few of the yootools - would love to know if they are going to be updated at some point down the road. ...and if not, please let us know (so that we can begin looking for alternatives). Thanks! :)

Leave a comment

Please login to leave a comment.